## golang-github-antlr4-go-antlr 4.13.1

=== debian/changelog ===
golang-github-antlr4-go-antlr (4.13.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 17 Feb 2026 10:43:02 +0100

golang-github-antlr4-go-antlr (4.13.1-1) unstable; urgency=medium

  * Upstream split the go target to a dedicated repo. Rename it from
    golang-github-antlr-antlr4 package to keep the history.
  * debian/watch: point to new repo and update to version 5.
  * New upstream version 4.13.1. (Closes: #1127725)
  * debian/copyright: update.
  * debian/copyright: add myself.
  * debian/control: drop Priority: optional (now the default).
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: bump to Standards-version to 4.7.3.
  * Drop README.source. Don't need that as it's a dedicated repo from
    upstream.
  * Drop debian/golang-github-antlr-antlr4-dev.lintian-overrides.
  * debian/rules: clean up.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 12 Feb 2026 10:57:48 +0100

golang-github-antlr-antlr4 (4.11.1+ds-2) unstable; urgency=medium

  * source only upload (last upload included binary upload)

 -- Peymaneh <peymaneh@posteo.net>  Sat, 03 Dec 2022 17:07:19 +0100

golang-github-antlr-antlr4 (4.11.1+ds-1) unstable; urgency=medium

  * Updating Standards-Version
  * New upstream version 4.11.1+ds
  * d/patches: Drop obsolete patch
  * d/control: Update dependencies

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 10:43:26 +0100

golang-github-antlr-antlr4 (4.7.2+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-antlr-antlr4-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:47:38 +0000

golang-github-antlr-antlr4 (4.7.2+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Nov 2021 02:34:56 +0530

golang-github-antlr-antlr4 (4.7.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #991522)

 -- Peymaneh <peymaneh@posteo.net>  Thu, 28 Oct 2021 15:05:24 +0200
