=== debian/control ===
Source: golang-github-antlr4-go-antlr
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>, Andrew Lee (李健秋) <ajqlee@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-exp-dev,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antlr4-go-antlr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antlr4-go-antlr.git
Homepage: https://github.com/antlr4-go/antlr
XS-Go-Import-Path: github.com/antlr4-go/antlr/v4

Package: golang-github-antlr4-go-antlr-dev
Architecture: all
Depends: golang-golang-x-exp-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: runtime library for ANTLR 4
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files.
 .
 This package provides the Go runtime library required to run the parsers
 generated by ANTLR 4.
