=== debian/watch ===
Version: 5

Template: Github
Owner: antlr4-go
Project: antlr
Dversion-Mangle: auto
